@import '../../styles/theme';

@keyframes fade-in {
  from {
    filter: opacity(0);
  }
  to {
    filter: opacity(1);
  }
}

.menu-drop {
  position: absolute;
  z-index: 7;
}

.background {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: transparentize($fg, 0.56);
  animation: fade-in 150ms linear 0ms 1 forwards;
}

.menu {
  position: relative;
  padding: ($space / 2) 0;
  width: initial;
  text-align: left;
  animation: fade-in 200ms linear 0ms 1 forwards;
}
